
/* pt-serif-regular - latin */
@font-face {
  font-family: 'PT Serif';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/pt-serif/pt-serif-v12-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/pt-serif/pt-serif-v12-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/pt-serif/pt-serif-v12-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/pt-serif/pt-serif-v12-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/pt-serif/pt-serif-v12-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/pt-serif/pt-serif-v12-latin-regular.svg#PTSerif') format('svg'); /* Legacy iOS */
}

.textcenter{
    text-align: center;
}
.content-section{
	font-family: 'PT Serif',Georgia,Times,serif;
}
.content-row{
	margin-top: 28px;
    margin-bottom: 28px;
    font-size: 20px;
    line-height: 28px;
    letter-spacing: .5px;
    margin-right: 100px;
    margin-left: 100px;
}
.title-section {
    border-bottom: 1px solid #e1e1e1;
    margin: 0 45px;
}
.font-resize-icon {
    cursor: pointer;
    margin-bottom: 20px;
    font-family: 'PT Serif',Georgia,Times,serif;
}
i.icon.icon--font {
    background: #e1e1e1;
    color: #999;
    padding: 14px 10px 14px 10px;
    border-radius: 50%;
    font-weight: bold;
}
i.icon.icon--font:hover{
	color: #6a6a6a;
}

span.small-icon {
    font-size: 12px;
}
span.mid-icon {
    font-size: 16px;
}
span.big-icon {
    font-size: 20px;
}
.audio-section audio{
    width:100%;
}
@media (max-width: 1024px) {
.content-section .content-row { 
    margin-right: 50px;
    margin-left: 50px;
}
}
@media (max-width: 799px) {
.content-section .content-row { 
    margin-right: 24px;
    margin-left: 24px;
}
.title-section { 
    margin: 0 24px;
}
}
@media (max-width: 767px) {
	img.full-width-mobile {
    width: 100%;
    }
.content-section .content-row { 
    margin-right: 12px;
    margin-left: 12px;
	       /* color: red;*/
}
.title-section { 
    margin: 0 12px;
}
}